{% extends "@Paa/Default/pageEntityFormGrille.html.twig" %}

{% block datatable_title %}
    <th id="iid_user" style="display: none">Id</th>
    <th id="username">Login</th>
    <th id="email">email</th>
    {#<th id="ctype_res">type res</th>#}
    {#<th id="iid_res">id res</th>#}
    {#<th id="password">mot de passe</th>#}
    {#<th id="roles">roles</th>#}
    {#<th>ietablissement</th>#}
{% endblock %}

{% block datatable_body %}
	{% set iRow = 0 %}
    {% for row in poListeEntités %}
        <tr>
            <td id ="row_{{ iRow|raw }}_iid_user" style="display: none" name="{{ row.iid_user }}"> {{ row.iid_user }} </td>
            <td id ="row_{{ iRow|raw }}_username"> {{ row.username }} </td>
            <td id ="row_{{ iRow|raw }}_email"> {{ row.email }} </td>
            {#<td id ="row_{{ iRow|raw }}_ctype_res"> {{ row.ctype_res }} </td>#}
            {#<td id ="row_{{ iRow|raw }}_iid_res"> {{ row.iid_res}} </td>#}
            {#<td id ="row_{{ iRow|raw }}_password"> {{ row.password}} </td>#}
            {#<td id ="row_{{ iRow|raw }}_roles"> {{ row.roles }} </td>#}
            {# <td> {{ row.ietablissement }} </td>#}
        </tr>
        {% set iRow = iRow + 1%}
    {% endfor %}
{% endblock %}